// See https://aka.ms/new-console-template for more information

using FNZCM2.ProofOfConcept;

Console.WriteLine("Hello, World!");

//PocTickAsUUID.RunPoc();
PocScanFolder.RunPoc();

Console.WriteLine("Goodbye, World!");
